# BTI7252 Timeseries bridge
Berner Fachhochschule Module BTI7252 Timeseries Bridge

## Setup dev envirionment

    $ virtualenv3 venv
    $ . ./venv/bin/activate
    $ pip3 install --no-cache-dir -r requirements.txt
